apiVersion: "logging.openshift.io/v1"
kind: ClusterLogForwarder
metadata:
  name: instance 
  namespace: openshift-logging 
spec:
  outputs:
   - name: cw 
     type: cloudwatch 
     cloudwatch:
       groupBy: namespaceName
       groupPrefix: pmoogi
       region: us-east-2 
     secret:
        name: cw-secret 
  pipelines:
    - name: logs-pipeline
      inputRefs: 
        - infrastructure
        - audit
      outputRefs:
        - cw 
